/* ENT 320px responsive Style and above */
/* Medium devices (desktops, 320px and up) */
/* Start of General Style */
@media (min-width: 320px) {
    header .ent-logo {
    	padding-top: 10px;
    	padding-bottom: 10px;
    }
	header .ent-logo img{
      	width: 85%;
    }
    header .logo {
      text-align: center;
      margin-bottom: 10px;
    }
    header .logo img{
      height: 65px;
    }
  	#mobile_menu.mm-menu {
    	width: 80%;
      
  	}
  	#mobile_menu.mm-menu ul > form input#query {
        color: #333;
     }
  	/* Start of All Title of the Web Sytle */
    h2{
        padding-left: 10px;
    }
    /* End of All Title of the Web Style */
  	footer.top .sitemap ul {
    	padding-left: 0px;
	}
  	footer.top .sitemap ul > li {
	    font-size: 12px;
	    margin-left: -10px;
	}
  	footer.top .sitemap ul > li > ul > li {
    	font-size: 11px;
	}
  	footer.top .contact-us ul {
    	padding-left: 0px;
	}
  	footer.top .contact-us li > div {
    	font-size: 12px;
	}
	footer.top .contact-us li>div {
        width: 85%;
	}
  	footer.bottom .copyright {
    	font-size: 12px;
	}
    /* End of General Style */
    /* Start of Index Page Style */
	/* Start of Slider Style */
	#index-slider .camera_caption > div {
    	background: rgba(51, 51, 51, 0.8);
	}
	#index-slider .camera_commands {
        visibility: hidden;
    }
	#index-slider .camera_pag {
    	visibility: hidden;
	}
	/* End of Slider Style */
	/* Start of News and Event (aidanews) Style */
  	/* Start of Date Style */
    #index-news .aidanews2_mainL {
        height: 35px;
      	margin-left: -28px;
        width: 35px;
    }
    #index-news .aidanews2_date {
        font-size: 10px;
    }
    #index-news .aidanews2_date_2 {
        font-size: 18px;
        top: -6px;
    }
    /* End of Date Style */
	#index-news .aidanews2_art {
      	margin: 10px 10px 30px;
    	width: 95% !important;
	}
	#index-news .aidanews2_table {
    	margin-bottom: 0px;
	}
	#index-news .aidanews2_mainC {
      	margin-left: 15px;
	}
	#index-news .aidanews2_category:before {
    	margin-left: 15px;
	}
	/* End of News and Event (aidanews) Style */
	/* Start of Division Style */
	#index-divisions .article_anywhere {
    	text-align: center;
	}
	#index-divisions h2.article_anywhere_title {
    	text-align: left;
	}
	#index-divisions .divisions{
      	background-size: 100%;
	    font-size: 16px;
      	height: 190px;
      	margin: 0px 5px;
	    width: 125px;
	}
  	#index-divisions .divisions img{
      	height: 135px;
	}
	#index-divisions .division-4{
	    margin-right: 0px;
	}
	#index-divisions .division-5{
    	margin-left: 0px;
	}
	/* End of Division Style */
	/* Start of Quick Links */
  	#index-quicklinks .qlinks-item {
    	font-size: 16px;
      	height: 75px;
      	margin-bottom: 10px;
	}
    /* End of Index Page Style */
    /* Start of Inner Page Style */
  	.banner .container{
      	background-position: center;
    	height: 65px;
  	}
    /* End of Inner Page Style */
  	/* Start of Development Milestones Style */
  	.milestones li ul li {
        margin: 20px auto;
        width: 95%;
    }
  	/* End of Development Milestones Style */
  	/* Start of Academic Divisions Style */
  	#about .inner_divisions {
    	text-align: center;
	}
	#about h2.article_anywhere_title {
    	text-align: left;
	}
	#about .divisions{
      	background-size: 100%;
	    font-size: 16px;
      	height: 190px;
      	margin: 0px 5px;
	    width: 125px;
	}
  	#about .divisions img{
	    height: 135px;
	}
	#about .division-4{
	    margin-right: 0px;
	}
	#about .division-5{
    	margin-left: 0px;
	}
	/* End of Academic Divisions Style */
  	/* Start of Staff Inner Page Style */
  	.staff-img {
      	margin-bottom: 30px;
    }
  	.staff-tbl {
        margin-left: auto;
      	margin-right: auto;
    }
  	/* End of Staff Inner Page Style */
  	/* Start of News & Events Inner Page Style */
  	#news-events .aidanews2_mainC {
        margin-left: 50px;
        width: 150px;
    }
    /* Start of Date Style */
    #news-events .aidanews2_mainL {
      height: 35px;
      width: 35px;
    }
    #news-events .aidanews2_date {
      font-size: 10px;
    }
    #news-events .aidanews2_date_2 {
      font-size: 20px;
      top: -6px;
    }
    /* End of Date Style */
    #news-events .aidanews2_mainR {
        margin-left: 50px;
      	width: 85%;
    }
	#news-events .aidanews2 img {
	    height: auto;
	    width: 150px;
    }
  	/* End of News & Events Inner Page Style */
	/* Start of Research Highlight Inner Page Style */
  	#research .aidanews2_mainC {
        margin-left: 50px;
        width: 150px;
    }
    /* Start of Date Style */
    #research .aidanews2_mainL {
      height: 35px;
      width: 35px;
    }
    #research .aidanews2_date {
      font-size: 10px;
    }
    #research .aidanews2_date_2 {
      font-size: 20px;
      top: -6px;
    }
    /* End of Date Style */
    #research .aidanews2_mainR {
        margin-left: 50px;
      	width: 85%;
    }
	#research .aidanews2 img {
	    height: auto;
	    width: 150px;
    }
  	/* End of Research Highlight Inner Page Style */
  	/* Start of Contact Us Inner Page Style */
  	#contact-info ul {
    	padding-left: 0px;
	}
    #contact-info ul li div {
        width: 89%;
    }
  	#googleMap {
      	height: 380px;
      	margin: 10px;
	    width: 95%;
  	}
  	/* End of Contact Us Inner Page Style */
}
/* Start of Special Fine Tune Style for different mobile devices */
@media (min-width: 375px) {
  	/* Start of General Style */
  	header .index-title p {
        font-size: 12px;
    }
  	/* End of General Style */
  	/* Start of Inner Page Banner Style */
  	.banner .container{
    	height: 78px;
  	}
  	/* End of Inner Page Banner Style */
}
@media (min-width: 425px) {
  	/* Start of Inner Page Banner Style */
  	.banner .container{
    	height: 88px;
  	}
  	/* End of Inner Page Banner Style */
}
@media (min-width: 568px) {
  	/* Start of General Style */
	header .ent-logo img{
      	width: auto;
    }
  	/* End of General Style */
  	/* Start of Inner Page Banner Style */
  	.banner .container{
    	height: 118px;
  	}
  	/* End of Inner Page Banner Style */
  	/* Start of Staff Inner Page Style */
  	.staff-img {
        width: 150px;
    }
    .staff-content {
        margin-left: 170px;
    }
  	/* End of Staff Inner Page Style */
}
@media (min-width: 667px) {
  	/* Start of Inner Page Banner Style */
  	.banner .container{
    	height: 139px;
  	}
  	/* End of Inner Page Banner Style */
  	/* Start of News & Events Inner Page Style */
    #news-events .evnet-snapshot .aidanews2_mainR {
        width: 60%;
    }
	#news-events .evnet-snapshot .aidanews2 img {
        margin-top: 0px;
    }
  	/* End of News & Events Inner Page Style */
}
/* End of Special Fine Tune Style for different mobile devices */